On Sat, Oct 27, 2001 at 10:50:04AM +0200, Alexander Skwar wrote: [snip] > Yes, right. I don't follow that logic. You're talking to me, and since > you know (at least now) that I'm using Linux, we are obviously talking > about a Linux eject, and not that Solaris tool. And as I've shown, the > "eject version 2.0.10 by Jeff Tranter ([EMAIL PROTECTED])" has a -t. If > your's doesn't, than, well, bad luck.
When someone asks for a way to deal with a cdrom on solaris, well then linux eject won't help. I certainly prefer the eject on linux (just as I prefer linux over solaris), but it of course doesn't help someone running solaris one bit. I suppose given most programs work fine on either, it isn't a bad assumption that it might help, but onfurtunately things that deal rather low level with hardware generally don't. I don't want to know how cdrecord deals with the different scsi interfaces on different unices. [snip] > Your posts are hard to sort into context, because they are lacking > References: or In-Reply-To: header lines. And no, I don't care if a RFC > "dictates" to use these headers, but it's common practice with many, > many mail clients to allow proper threading of messages. > > Ah! RFC 822 already has In-Reply-To: and References: header lines, > although they are optional. Also a lot of other RFCs use these header > lines. Also RFC 2822 lists In-Reply-To: and References:. RFC 2822 > lists these headers as a SHOULD. RFC 724 also lists the headers. 733 > does as well. 767 also. 806 also. > > Well, looks like your MUA lacks this. Please upgrade to something > reasonable. Are these required headers or recomended headers or what? Oh and my mail client (mutt) got the thread sorted just fine without the headers, so perhaps they don't matter much. Len Sorensen -- To UNSUBSCRIBE, email to [EMAIL PROTECTED] with a subject of "unsubscribe". Trouble? Contact [EMAIL PROTECTED]

